tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From yann...@www-aius.u-strasbg.fr
Subject Re: Tomcat and JDK1.4.0
Date Mon, 02 Jul 2001 13:34:15 GMT
In fact, my program will be in a 100% ipv6 environment and I want to use
servlets to handle different tasks of this program.
So I have a priori 2 alternatives :
- use jipsy but the compilation failed on my linux box (it complains about a
deprecated API)
- use JDK1.4 (it's now in bêta)

So, let's be more general. Has someone managed to run Tomcat+Apache with IPv6
support ?


Thanks,

yk

En réponse à Kemp Randy-W18971 <Randy.L.Kemp@motorola.com>:

> Why would you want to do that?  I heard that the JDK 1.4 is still in
> alpha, and folks trying Tomcat on the Jboss list with JDK 1.4 are having
> all kinds of difficulties.  I recommend waiting until it becomes beta or
> production quality.
> 
> From: yannski@www-aius.u-strasbg.fr
> Subject:  Tomcat and JDK1.4.0
> Date:  Mon, 02 Jul 2001 15:07:16 +0200 (CEST)
> 
> Hello,
> 
> Is it possible to run Tomcat with Sun JDK1.4.0 ?
> If yes, can someone explain me how ?
> 
> Thanks,
> 
> yk
> 
> 
> 

Mime
View raw message